.block1work {
  margin-top:40px;
}

@media (min-width: 400px) {
  .block1work {
    margin-top:20px!important;
  }
}

#researchersimg {
  width:100%;
}

/* For width 500px and smaller: */
@media only screen and (max-width: 500px) {
    .workshopMobimg { 
        content: url("../../assets/img/workshop_300.jpg");
    }
}

.workshopp {
  color:#ffffff;
  font-size:16px;
  letter-spacing:2px;
  width: 350px;
}

/* For width 400px and smaller: */
@media only screen and (max-width: 400px) {
    .workshopp { 
        font-size: 10px;
        font-weight: 400;
        position: relative;
        left: 75px;
        line-height: 13px;
        letter-spacing: 1.5px;
    }
}

.block1work, .block2work, .block3work, .block3.5work, .block3.75work, .block4work, .block5work {
  margin-top:40px;
}

.block5work {
  margin-bottom:40px;
}

.centered {
  position:absolute;
  top:52%;
  left:26%;
  transform:translate(-50%, -50%);
}

#workshopBanner {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  margin-bottom: 40px;                 
}

.blk3h3Workshop {
  padding-top: 20px;
}

.blk3h2Work {
  line-height: 29px;
  font-size: 28px;
  color: #242952;
  display: block;
  padding-top: 6%;
  width: 100%;
}

@media (max-width: 450px) {
  .blk3h2Work {
    padding-top: 9%;
  }
}

#colLeft, #colRight {
  padding-top: 20px;
}

@media (max-width: 450px) {
  #colRight {
    padding-top: 0px;
  }
}

.blk3h3Workshop {
  line-height:23px;
  color:#705C65;
  font-weight:400;
  font-size:22px;
}

@media (max-width: 450px) {
.blk3h3Workshop {
  font-size:18px;
  padding-left: 0px;
  padding-right: 0px;
  } 
}